uuid: 9fbae970-d9f9-4186-bf69-949c9db5406b
langcode: en
status: true
dependencies:
  theme:
    - gin
_core:
  default_config_hash: BCWhood0xXFQYqxFgL1spXdb9KeIuXH1YvTdjIEedDg
id: gin_secondary_local_tasks
theme: gin
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
